elhacker.net cabecera Bienvenido(a), Visitante. Por favor Ingresar o Registrarse
¿Perdiste tu email de activación?.

 

 


Tema destacado: Tutorial básico de Quickjs


+  Foro de elhacker.net
|-+  Programación
| |-+  Programación General
| | |-+  .NET (C#, VB.NET, ASP) (Moderador: kub0x)
| | | |-+  Problema con framework 2.0?
0 Usuarios y 1 Visitante están viendo este tema.
Páginas: [1] Ir Abajo Respuesta Imprimir
Autor Tema: Problema con framework 2.0?  (Leído 3,579 veces)
W0lFy


Desconectado Desconectado

Mensajes: 551



Ver Perfil WWW
Problema con framework 2.0?
« en: 24 Noviembre 2008, 09:10 am »

 Hola Gente tengo un grave problema,  he programado una aplicación para windows , que necesito usar en una cantidad masivza de PCs  el problema viene porque lo he programado en  C# con visual studio .NET 2005  y ahora al ejecutarlo en otros ordenadores me da el siguiente error al ejecutarlo:

La aplicación no se ha podido inicializar correctamente ( 0xc0000135). Haga clic en Aceptar para terminar la aplicación.Aceptar.

Estuve mirando por google y encontre que instalando el framework 2.0 no tendria ningun problema para la ejecucion del programa, pero el problema es que no puedo estar dependiendo de el, hay alguna manera de ejecutarlo sin instalar el framework 2.0?

Un saludo y gracias!


En línea

K@NuT0
Mace Windu

Desconectado Desconectado

Mensajes: 29


Flaming Our Skills Team


Ver Perfil WWW
Re: Problema con framework 2.0?
« Respuesta #1 en: 11 Enero 2009, 18:29 pm »

Hola Gente tengo un grave problema,  he programado una aplicación para windows , que necesito usar en una cantidad masivza de PCs  el problema viene porque lo he programado en  C# con visual studio .NET 2005  y ahora al ejecutarlo en otros ordenadores me da el siguiente error al ejecutarlo:

La aplicación no se ha podido inicializar correctamente ( 0xc0000135). Haga clic en Aceptar para terminar la aplicación.Aceptar.

Estuve mirando por google y encontre que instalando el framework 2.0 no tendria ningun problema para la ejecucion del programa, pero el problema es que no puedo estar dependiendo de el, hay alguna manera de ejecutarlo sin instalar el framework 2.0?

Un saludo y gracias!

Sí, existe un programa llamado Xenocode que lo que hace es juntar el .NET Framework con tu aplicación, lo que ocurre es que aumenta un poco el tamaño de esta.
Aquí hay un tutorial sobre cómo utilizarlo: http://foro.elhacker.net/net/tutorial_como_abrir_tu_aplicacion_net_sin_net_framework_instalado-t222613.0.html.
Salu2


En línea

Páginas: [1] Ir Arriba Respuesta Imprimir 

Ir a:  

Mensajes similares
Asunto Iniciado por Respuestas Vistas Último mensaje
Problema con Net Framework 3.5
Dudas Generales
Roy341 4 1,981 Último mensaje 7 Mayo 2014, 00:44 am
por Roy341
Problema con conexion de Yii Framework a SQLServer
PHP
falconez 0 964 Último mensaje 29 Enero 2016, 15:16 pm
por falconez
WAP2 - Aviso Legal - Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines